.nav-custom {
  /*border: 1px solid #ddd;*/
  margin-left: 18px;
  padding-bottom: 10px;
}
.nav-custom > li {
  margin: -3px;
  float: left;
  border: 1px solid #ddd;
  line-height: 18px;
  padding: 0px;
}
.nav-custom > li > a {
  /*border-radius: 4px;*/
}
.nav-custom > li + li {
  margin-left: 2px;
}
.nav-custom > li.active > a,
.nav-custom > li.active > a:hover,
.nav-custom > li.active > a:focus {
  color: #fff;
  background-color: #337ab7;
}